Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Speed Dial 1]
Title=Opera Portal
Url=http://redir.opera.com/speeddials/portal/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 2]
Title=搜狐网
Url=http://redir.operachina.com/speeddials/?id=2
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 3]
Title=Opera官方中文社区
Url=http://redir.operachina.com/speeddials/?id=3
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 4]
Title=优酷网
Url=http://redir.operachina.com/speeddials/?id=4
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 5]
Title=淘宝网
Url=http://gouwu.alimama.com/channel/channelCode.htm?pid=mm_13957111_0_0
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 6]
Title=天空软件站
Url=http://redir.operachina.com/speeddials/?id=6
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 7]
Title=My Opera 社区
Url=http://redir.opera.com/speeddials/myopera/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
